/* open-sans-300 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts_local/open-sans-latin_cyrillic-300.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-300.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-300.ttf') format('truetype');
}
/* open-sans-300italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts_local/open-sans-latin_cyrillic-300italic.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-300italic.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-300italic.ttf') format('truetype');
}
/* open-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts_local/open-sans-latin_cyrillic-regular.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-regular.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-regular.ttf') format('truetype');
}
/* open-sans-600 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts_local/open-sans-latin_cyrillic-600.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-600.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-600.ttf') format('truetype');
}
/* open-sans-italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts_local/open-sans-latin_cyrillic-italic.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-italic.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-italic.ttf') format('truetype');
}
/* open-sans-600italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts_local/open-sans-latin_cyrillic-600italic.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-600italic.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-600italic.ttf') format('truetype');
}
/* open-sans-700italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts_local/open-sans-latin_cyrillic-700italic.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-700italic.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-700italic.ttf') format('truetype');
}
/* open-sans-700 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts_local/open-sans-latin_cyrillic-700.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-700.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-700.ttf') format('truetype');
}
/* open-sans-800 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts_local/open-sans-latin_cyrillic-800.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-800.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-800.ttf') format('truetype');
}
/* open-sans-800italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts_local/open-sans-latin_cyrillic-800italic.woff2') format('woff2'),
       url('../fonts_local/open-sans-latin_cyrillic-800italic.woff') format('woff'),
       url('../fonts_local/open-sans-latin_cyrillic-800italic.ttf') format('truetype');
}
/* roboto-condensed-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts_local/roboto-condensed-latin_cyrillic-regular.woff2') format('woff2'),
       url('../fonts_local/roboto-condensed-latin_cyrillic-regular.woff') format('woff'),
       url('../fonts_local/roboto-condensed-latin_cyrillic-regular.ttf') format('truetype');
}
/* roboto-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts_local/roboto-latin_cyrillic-regular.woff2') format('woff2'),
       url('../fonts_local/roboto-latin_cyrillic-regular.woff') format('woff'),
       url('../fonts_local/roboto-latin_cyrillic-regular.ttf') format('truetype');
}
/* roboto-700 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts_local/roboto-latin_cyrillic-700.woff2') format('woff2'),
       url('../fonts_local/roboto-latin_cyrillic-700.woff') format('woff'),
       url('../fonts_local/roboto-latin_cyrillic-700.ttf') format('truetype');
}
